[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

automake and i18n

From: Guido Flohr
Subject: automake and i18n
Date: Thu, 04 Dec 2003 13:16:13 +0100
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030312


beginning with version 0.13, GNU gettext has full support for Perl scripts, with libintl-perl ( there is a stable runtime environment for gettext like message translation in Perl, and with yours truly there is somebody available that would volunteer to make the necessary modifications for internationalizing automake.

It is possible to do the internationalization in such a way, that automake would still run without libintl-perl being installed. License problems should not be an issue, libintl-perl is distributed under the LGPL. As for the required Perl version, Perl 5.004 is sufficient for libintl-perl.


Imperia AG, Development
Leyboldstr. 10 - D-50354 Hürth -

reply via email to

[Prev in Thread] Current Thread [Next in Thread]